#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-5fxL6kH4NbC61famsL1mek
key:                  wai-conduit-3.0.0.4-5fxL6kH4NbC61famsL1mek
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  ff2ae60e3063230f3ea1a4dc14c27020
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-conduit-3.0.0.4
hs-libraries:         HSwai-conduit-3.0.0.4-5fxL6kH4NbC61famsL1mek
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    http-types-0.12.3-Hyh2scVJoDl6KfP6tZmnXw transformers-0.5.6.2
    wai-3.2.3-Lwv9EAowf3sB1bdtqBRzm7

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

